{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Note</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
</head>
<body class="index">
  {% if notes %}
    {% for note in notes %}
      <div class="container">
        <div class="contact-box">
          <h2>Note</h2>
            <p class="notefield"> To: {{note.to_person}}</p>
            <p class="notefield"> From: {{note.from_person}}</p>
            <p class="notefield"> Title: {{note.title}}</p>
            <p class="notefield"> Message: {{note.message}} </p>
        </div>
      </div>
    {% endfor %}
  {% endif %}
</body>
</html>